/*
CTC Separate Stylesheet
Updated: 2016-07-15 00:49:12
*/

.author{visibility: hidden;}
 .single-course .course-thumbnail img{width:auto}
.course-thumbnail{color: #ffffff; background-color:#ffffff;}
 .entry-header{color: #ffffff; background-color: #E0E095}
.sidebar .widget-proteacher .avatar {
  margin: 0 25% -10px 25%;}


 /*.bo-sicolor{visibility:hidden;}
.course-price, .course-meta{visibility:hidden; color:#ffffff}
.author-header{height:300px;}*/
.author-content{height:auto;} 

div.author-content{height:370px;}
.pbr-support span, .wpb-row{background-color:#282828;}
.account-links dropdown,.pbr-support span{background-color:#282828;
#pbr-breadscrumb{background-image:none;background-color:#282828
.col-md-3 img{height:220px;width:auto}
.fa-arrow-circle-right{margin-right:10px;}
.p{margin:25px;}
.P{margin:25px;}
.course-teacher{height:200px;}
.tab-pane .author-content{height:80px;}
.author-content{height:auto;}
 





.tab-content  .author-content{height:20px;}
.course-teacher .author-content{height:20px;}

.account-links,.account-links dropdown,.account-links ul,.account-links ul li,.account-links container,li.account-links.dropdown,.li.account-links.dropdown{visibility:hidden;display:none;}

.value{visibility:hidden;}
.course-thumbnail{padding:1px 1px 1px 1px;}
.course-thumbnail{background-color:#F9F9F9}
.taptap-menu-button-three{height:45px;background-color:E3E836;margin-top:-7px;}
